﻿/*** Stylesheet for Landscape mode ***/
@media (min-width:479px) {
    /*** Footer ***/
    #footer .underline div {
        width: 46%;
    }

    #footer .col-xs-3 {
        width: 24%;
        margin-right: 1px;
    }

    /*** Product list stamp ***/
    .product-stamp .product-wrapper {
        width: 89.9%;
    }

    .product-details {
        width: 86.8%;
    }

    .product-special-type {
        width: 105%;
    }

    .shopping-list-detail.editable .product-stamp .product-details {
        width: 79.3%;
    }

    /*** Product grid stamp ***/

    .product-recipe-stamp .grid-layout-row .grid-layout-row-inner, .product-stamp .row.grid-layout-row .grid-layout-row-inner {
        width: 480px;
        margin: auto;
    }

    .product-recipe-stamp .grid-layout-row .col-xs-6:nth-child(even).col-0,
    .product-stamp .grid-layout-row .col-xs-6:nth-child(even).col-0 {
        margin-left: 0;
    }

    .product-stamp .grid-layout-row .col-1, .product-stamp .grid-layout-row .col-2 {
        margin-left: 8px;
    }

    .product-recipe-stamp .grid-layout-row .col-0,
    .product-stamp .grid-layout-row .col-0 {
        clear: left;
    }

    /****** Product Recipe Grid layout ******/
    .recipe-grid-layout .grid-layout-row-inner,
    .product-recipe-stamp .grid-layout-row .grid-layout-row-inner {
        width: 445px !important;
        margin: auto;
    }

    .recipe-grid-layout .col-1, .recipe-grid-layout .col-2,
    .product-recipe-stamp .grid-layout-row .col-1, .product-recipe-stamp .grid-layout-row .col-2 {
        margin-left: 5px !important;
    }

    /****** Product details nutrition layout ******/

    .nutritional-dietary-container {
        width: 450px;
        margin: auto;
    }


    .share-with-container .share-with-tag:nth-child(odd) {
        margin-left: 5px;
    }

    .recipe-detail-view .nutritional-tag:nth-child(odd),
    .nutritional-information .nutritional-tag:nth-child(odd) {
        margin-left: 8px;
    }

    .share-with-container .share-with-tag.col-0 {
        margin-left: 0px;
    }


    .nutritional-information .nutritional-tag:first-child,
    .recipe-detail-view .nutritional-tag.first-child {
        margin-left: 14px;
        margin-right: -6px;
    }

    /****** Recipe Grid layout ******/

    .recipe-grid-layout .col-xs-6 {
        margin-left: 0px;
    }

    /****** Shopping List ******/
    .shopping-list-detail .product-stamp .product-wrapper {
        width: 100%;
    }

    .share-with-container {
        width: 454px;
        margin: auto;
    }

    .shopping-list-detail .product-stamp .row.grid-layout-row {
        padding: 0px 50px 5px 50px;
    }


    /****** Recipe Detail View ******/
    .recipe-detail-view .button-layout,
    .recipe-detail-view .button-layout:hover {
        padding: 14px 15px;
    }

    .recipe-detail-view .add-all-items-button,
    .recipe-detail-view .new-shopping-list-button {
        margin-right: 10px;
    }



    .store-location-text {
        width: 330px;
    }

    #refine-scroller-modal-wrapper,
    #shopping-list-scroller-modal-wrapper {
        height: 200px;
        overflow: hidden;
        padding: 0 15px;
    }


    /*Login*/
    .submit-cancel-buttons {
        padding: 0 40px 40px 40px;
    }

    .recipe-nutritional-info-modal .nutritional-information .nutritional-tag:first-child {
        margin-left: 0;
    }
}